/* logo size */
/* @media screen and (max-width: 412px) {
  #header .logo img {
    height: 70px;
    width: 100px !important;
  }
} */
/* logo size end */

/* about page font color */
#about div.aos-animate div.section-title p {
  font-weight: 400;
}
/* about page font color end */

/* form required message text size */
.wpcf7-not-valid-tip {
  font-size: 13px !important;
}
/* form required message text size end */

@media screen and (max-width: 700px) {
  .poojanewheadercreative {
    font-size: 2px !important;
  }
}

/* css for read more color change: start*/
#readmorecolorchane a {
  cursor: pointer;
  color: #005eb8 !important;
  text-underline-offset: 3px;
  text-decoration-skip-ink: all;
  position: relative;
  font-size: 14px;
}
#readmorecolorchane a {
  color: #005eb8 !important;
}
/* css for read more color change: start*/


#header .logo img {
  width: 100px !important;
  height: 70px !important;
}


#main section.breadcrumbs .align-items-center ol li a {
  color: #ff8f14 !important;
}



#header.fixed-top {
  height: 90px;
  /* background-color: rgb(243, 239, 239) !important; */
}

#header.fixed-top .logo img {
  width: 155px !important;
}





/* @media screen and (max-width: 412px) {
  #header .logo img {
    height: 70px;
    width: 100px !important;
  }
} */


#about div.aos-animate div.section-title p {
  font-weight: 400;
}


.wpcf7-not-valid-tip {
  font-size: 13px !important;
}


@media screen and (max-width: 700px) {
  .poojanewheadercreative {
    font-size: 2px !important;
  }
}

/* css for read more color change: start*/
#readmorecolorchane a {
  cursor: pointer;
  color: #005eb8 !important;
  text-underline-offset: 3px;
  text-decoration-skip-ink: all;
  position: relative;
  font-size: 14px;
}

#readmorecolorchane a {
  color: #005eb8 !important;
}

/* css for read more color change: start*/


/* #header .logo img {
  width: 100px !important;
  height: 70px !important;
} */


#main section.breadcrumbs .align-items-center ol li a {
  color: #ff8f14 !important;
}





#header.fixed-top .logo img {
  width: 155px !important;
}